Phorum Register.PHP Existing User HTML Injection Vulnerability

Bugtraq ID: 7584
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 13 2003 12:00AM
Updated: May 13 2003 12:00AM
Credit: This vulnerability was reported by <webmaster@procheckup.com>.
Vulnerable: Phorum Phorum 3.4.2
Phorum Phorum 3.4.1
Phorum Phorum 3.4
Not Vulnerable: Phorum Phorum 3.4.3


 

Privacy Statement
Copyright 2010, SecurityFocus